## php-psr-link 1.0.0

=== debian/changelog ===
php-psr-link (1.0.0-2) unstable; urgency=medium

  * Update Homepage URI
  * Drop get-orig-source target
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Contact, Name.
  * Move repository to salsa.d.o
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Thu, 22 Aug 2019 12:34:54 -1000

php-psr-link (1.0.0-1) unstable; urgency=low

  * Initial release (new symfony dependency)

 -- David Prévot <taffit@debian.org>  Tue, 29 Aug 2017 09:57:45 -1000
