=== debian/control ===
Source: php-psr-link
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 4.4.0
Homepage: https://www.php-fig.org/psr/psr-13/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-link.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-link

Package: php-psr-link
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 PSR Http Link holds all interfaces/classes/traits related to PSR-13. Note that
 this is not an HTTP link implementation of its own. It is merely an interface
 that describes an HTTP link. See the specification for more details.
