## php-psr-link 1.1.1

=== debian/changelog ===
php-psr-link (1.1.1-1) unstable; urgency=medium

  [ Larry Garfield ]
  * Fix type errors.  See errata 7.2.

  [ David Prévot ]
  * Fix d/watch after hosting change
  * Mark package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Thu, 27 Jan 2022 11:59:52 -0400

php-psr-link (1.1.0-1) unstable; urgency=medium

  [ Larry Garfield ]
  * Require PHP 8 to support the full possible set of types.

  [ David Prévot ]
  * Track version 1 for now (Bookworm?)
  * Update watch file format version to 4.
  * Drop homemade empty upstream changelog
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Use debhelper-compat 13
    + Update Standards-Version to 4.6.0
    + Set Rules-Requires-Root: no.
  * debian/upstream/metadata:
    + Remove obsolete fields Contact, Name
      (already present in machine-readable debian/copyright).
    + Set fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Sat, 09 Oct 2021 17:36:20 -0400
