=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
+Standards-Version: 4.6.0
 Homepage: https://www.php-fig.org/psr/psr-13/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-link.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-link.git -b debian/bookworm
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-link
+Rules-Requires-Root: no
 
 Package: php-psr-link
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
