## php-psr-link 2.0.1

=== debian/changelog ===
php-psr-link (2.0.1-3) unstable; urgency=medium

  * Upload to unstable now that Symfony 6 is in
  * Drop now useless debian/pkg-php-tools-autoloaders
  * Update standards version to 4.6.2, no changes needed
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 15:29:12 +0100

php-psr-link (2.0.1-2) experimental; urgency=medium

  * Fix d/watch after hosting change
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Tue, 05 Jul 2022 07:41:57 +0200

php-psr-link (2.0.1-1) experimental; urgency=medium

  [ Chuck Burgess ]
  * suggest related util package

  [ Artur Weigandt ]
  * Create CHANGELOG.md

  [ David Prévot ]
  * Adapt packaging to suggested php-fig-link-util
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Tue, 16 Mar 2021 12:15:31 -0400

php-psr-link (2.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Larry Garfield ]
  * Require PHP 8 to support the full possible set of types.

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Drop homemade empty upstream changelog
  * debian/watch: Update file format version to 4.
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Use debhelper-compat 13
    + Update Standards-Version to 4.5.1
    + Set Rules-Requires-Root: no.
  * debian/upstream/metadata:
    + Remove obsolete fields Contact, Name
      (already present in machine-readable debian/copyright).
    + Set fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Thu, 04 Feb 2021 18:03:17 -0400
