=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab
+Standards-Version: 4.6.2
 Homepage: https://www.php-fig.org/psr/psr-13/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-link.git -b debian/bookworm
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-link.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-link
 Rules-Requires-Root: no
