=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab \
		--template debian/autoload.php.tpl \
		--output src/autoload.php \
		src
